uuid: 2d15cdb2-d1e2-4408-8470-a584a4027474
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_cust_vat
    - profile.type.customer_information
id: profile.customer_information.field_cust_vat
field_name: field_cust_vat
entity_type: profile
bundle: customer_information
label: 'VAT ID'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
